{
  "name": "gracedb",
  "dependencies": {
    "dgrid": "0.4.0",
    "dijit": "1.10.4",
    "dojox": "1.10.4",
    "jquery": "3.2.1",
    "jquery-ui": "1.12.1",
    "moment-timezone": "0.5.0",
    "moment": "2.11.1",
    "tablesaw": "3.1.2"
  },
  "resolutions": {
    "webcomponentsjs": "^0.6.0"
  }
}
